#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Serviço\: 
header.filtro.linha=Linha\: 
header.filtro.grupo=Grupo de Linhas\:
header.empresa=Empresa\:
header.periodo.viagem=Período Viagem
header.periodo.venda=Período Venda

#Labels detail

detail.tipopassagem=Tipo Passagem
detail.empresa=Empresa
detail.dataViagem=Data Viagem
detail.horaViagem=Horário da Viagem
detail.origem=Origem
detail.destino=Destino
detail.poltrona=Poltrona
detail.linha=Linha
detail.numBilhete=N° Bilhete
detail.nome=Nome
detail.rg=RG
detail.ufOrgaoEmissor=UF do órgão emissor
detail.cpf=CPF
detail.endereco=Endereço
detail.ocupacao=Ocupaccion
detail.telEmail=Tel/E-mail
detail.desistencia=Houve Desistência?
detail.gratuidade=Valor Gratuidade concedida
